.current-page {
    color: #4F7A78 !important;
}

.art-request-form input[type="text"],
.art-request-form select {
    height: 50px;
}

.btn-previous, .btn-next {
    padding: 8px 35px;
    border: none;
    font-size: 16px;
    color: #fff;
}

.btn-previous {
    background-color: #985034;
}

.btn-previous:hover {
    background-color: transparent;
    border: 1px solid #985034;
    color: #985034;
}

.btn-next {
    background-color: #4F7A78;
}

.btn-next:hover {
    background-color: transparent;
    border: 1px solid #4F7A78;
    color: #4F7A78;
}
